header {
	padding: 10px 0;
	width: 100%;
	transition: var(--transition-time);
	background-color: var(--color-white);
	z-index: 2;
	position: relative;
	box-shadow: 0px 0px 12px 0 rgba(0, 0, 0, 0.3);
}

header .conteudo {
	display: inline-flex;
	justify-content: space-between;
	width: 100%;
	flex-wrap: wrap;
	align-items: center;
}

header .conteudo .logo {
	max-width: 70%;
}

header .conteudo .logo img {
	display: block;
	width: auto;
	max-width: 100%;
	max-height: 120px;
}

header .conteudo .btn-nav {
	display: inline-block;
	width: auto;
}

header .conteudo .btn-nav i {
	display: block;
	cursor: pointer;
	font-size: 35px;
	transition: var(--transition-time);
	z-index: 999;
	position: relative;
	color: var(--color);
}

header .conteudo .btn-nav i:hover {
	color: var(--color-destaque-2);
}

header .conteudo .btn-nav.active i {
	display: initial;
	color: var(--color-destaque-2);
}

header .conteudo .btn-nav.active i:hover {
	color: var(--color-destaque);
}

header .conteudo .navbar {
	display: flex;
	flex-direction: column;
	width: 100%;
	position: absolute;
	top: 0;
	left: -350px;
	width: 100%;
	height: 100vh;
	background-color: var(--color-destaque-2);
	max-height: 100vh;
	overflow-y: auto;
	transition: var(--transition-time);
	max-width: 350px;
	overflow-x: hidden;
	padding: 20px;
	gap: 30px;
}

header .conteudo .navbar.active {
	left: 0;
}

header .conteudo .navbar .top {
	order: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 30px;
}

header .conteudo .navbar .top .contatos {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

header .conteudo .navbar .top .contatos li a {
	color: var(--color-white);
	transition: all var(--transition-time);
	text-align: center;
	display: block;
}

header .conteudo .navbar .top .contatos li a:hover {
	color: var(--color-black);
}

header .conteudo .navbar .top .idiomas {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 10px;
}


header .conteudo .navbar .top .idiomas p {
	color: var(--color-white);
	display: block;
}

header .conteudo .navbar .top .idiomas li {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	gap: 10px;
}

header .conteudo .navbar .top .idiomas li a {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	color: var(--color-white);
	transition: all var(--transition-time);
}

header .conteudo .navbar .top .idiomas li a:hover {
	color: var(--color-destaque);
}

header .conteudo .navbar .top .idiomas .redes-sociais {
	width: max-content;
	display: inline-flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 20px;
}

header .conteudo .navbar .top .idiomas .redes-sociais a {
	display: block;
	cursor: pointer;
}

header .conteudo .navbar .top .idiomas .redes-sociais a i {
	font-size: 14px;
	color: var(--color-white);
	cursor: pointer;
	transition: var(--transition-time);
}

header .conteudo .navbar .top .idiomas .redes-sociais a:hover>i {
	color: var(--color-destaque);
}

header .conteudo .navbar ul.nav {
	order: 0;
	display: inline-flex;
	justify-content: space-between;
	width: 100%;
	flex-wrap: wrap;
}

header .conteudo .navbar ul.nav li {
	width: 100%;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .conteudo .navbar ul.nav li i:not(.fa-whatsapp) {
	color: var(--color-white);
	padding: 0 10px;
	position: absolute;
	right: 0;
	width: 50px;
	text-align: center;
	height: 50px;
	line-height: 50px;
}

header .conteudo .navbar ul.nav li a {
	width: 100%;
	transition: var(--transition-time);
	color: var(--color-white);
	text-align: left;
	font-size: 16px;
	line-height: 18px;
	padding: 10px 0px;
}

header .conteudo .navbar ul li ul.subcategoria {
	width: 100%;
	display: block;
	position: absolute;
	padding: 15px;
	transition: var(--transition-time);
	top: 0;
	left: -100%;
	background-color: var(--color-destaque);
	height: 100vh;
	z-index: 1;
}

header .conteudo .navbar ul li ul.subcategoria .btn-voltar-menu a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

header .conteudo .navbar ul li ul.subcategoria .btn-voltar-menu a i {
	transition: var(--transition-time);
	position: relative;
	line-height: initial;
	height: initial;
	width: initial;
	font-size: 16px;
}

header .conteudo .navbar ul li ul.subcategoria.active {
	left: 0;
}

header .conteudo .navbar ul.nav li:hover>a {
	text-decoration: underline;
}

header .conteudo .navbar ul li i:hover {
	color: var(--color-destaque-2);
}

header .conteudo .navbar ul.nav li.whatsapp a {
	background-color: var(--color-destaque);
	margin-top: 15px;
}

header .conteudo .navbar ul.nav li.whatsapp:hover>a {
	text-decoration: none;
	background-color: var(--color-white);
	border-color: var(--color-white);
	color: var(--color-destaque);
}


header .conteudo .navbar ul li ul.subcategoria .btn-voltar-menu:hover i {
	color: var(--color-destaque-2);
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {
	header .conteudo .btn-nav {
		display: none;
	}

	header .conteudo {
		flex-wrap: initial;
	}

	header .conteudo .logo {
		max-width: 260px;
	}

	header .conteudo .logo img {
		max-width: 100%;
		display: block;
	}

	header .conteudo .navbar {
		position: relative;
		left: initial;
		height: initial;
		max-height: initial;
		overflow: initial;
		max-width: initial;
		padding: 0 0 0 50px;
		gap: 10px;
		background: transparent;
		top: initial;
	}

	header .conteudo .navbar .top {
		order: 0;
		flex-direction: row;
		background-color: var(--color-destaque);
		padding: 15px 0 15px 30px;
		border-radius: 0px 0px 0px 30px;
		position: relative;
	}

	header .conteudo .navbar .top:before {
		content: ' ';
		position: absolute;
		left: 100%;
		top: 0;
		height: 100%;
		width: calc(calc(100vw - 100% - 50px - 185px - 8px) / 2);
		background-color: var(--color-destaque);
	}

	header .conteudo .navbar .top .contatos {
		flex-direction: row;
		gap: 30px;
	}

	header .conteudo .navbar .top .contatos li a {
		font-size: 14px;
	}

	header .conteudo .navbar .top .contatos li a:hover {
		color: var(--color-destaque-2);
	}

	header .conteudo .navbar .top .idiomas {
		flex-direction: row;
		justify-content: flex-end;
		min-width: 180px;
	}

	header .conteudo .navbar .top .idiomas p,
	header .conteudo .navbar .top .idiomas li a {
		font-size: 14px;
	}

	header .conteudo .navbar .top .idiomas li {
		position: relative;
	}

	header .conteudo .navbar .top .idiomas li .subcategoria {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1;
		padding: 10px;
		width: max-content;
		min-width: 100%;
		background-color: var(--color-white);
		border-radius: 10px;
		transition: all var(--transition-time);
		opacity: 0;
		visibility: hidden;
	}

	header .conteudo .navbar .top .idiomas li .subcategoria li a {
		color: var(--color-black);
		transition: all var(--transition-time);
	}

	header .conteudo .navbar .top .idiomas li .subcategoria li:hover>a {
		color: var(--color-destaque-2);
	}

	header .conteudo .navbar .top .idiomas li:hover>.subcategoria {
		opacity: 1;
		visibility: visible;
	}

	header .conteudo .navbar .top .idiomas .redes-sociais a:hover>i {
		color: var(--color-destaque-2);
	}

	header .conteudo .navbar ul.nav {
		order: 1;
		align-items: center;
	}

	header .conteudo .navbar ul.nav li {
		width: auto;
		position: relative;
	}

	header .conteudo .navbar ul.nav li:not(.whatsapp) a {
		color: var(--color);
		padding: 10px 0;
	}

	header .conteudo .navbar ul.nav li:not(.whatsapp) a:after {
		width: 0px;
		content: ' ';
		position: absolute;
		left: 0;
		bottom: 0px;
		border-radius: 5px;
		height: 3px;
		background-color: var(--color-destaque-2);
		transition: var(--transition-time);
	}

	header .conteudo .navbar ul.nav li:hover>a {
		text-decoration: none;
	}

	header .conteudo .navbar ul.nav li:hover>a:after {
		width: 100%;
	}

	header .conteudo .navbar ul.nav li i:not(.fa-whatsapp) {
		display: none;
	}

	header .conteudo .navbar ul.nav li.whatsapp a.btn {
		padding: 0px 30px;
		background-color: var(--color-destaque);
		margin-top: 0px;
		border-color: var(--color-destaque);
	}

	header .conteudo .navbar ul.nav li.whatsapp a.btn:hover {
		border-color: var(--color-destaque-2);
		background-color: var(--color-destaque-2);
		color: var(--color-white);
		box-shadow: 0px 0px 16px 0px rgba(176, 0, 10, 0.511);
	}

	header .conteudo .navbar ul li ul.subcategoria {
		left: 35px;
		top: calc(100% + 20px);
		width: max-content;
		min-width: 220px;
		max-width: 350px;
		opacity: 0;
		visibility: hidden;
		box-shadow: 0px 0px 5px 0px var(--color-destaque-2);
		height: auto;
		background-color: var(--color-white);
		border-radius: 7px;
	}

	header .conteudo .navbar ul li ul.subcategoria li i {
		display: initial;
	}

	header .conteudo .navbar ul li ul.subcategoria li:hover>a {
		color: var(--color-destaque-2);
		background-color: transparent;
		border-color: transparent;
		text-decoration: none;
	}

	header .conteudo .navbar ul li ul.subcategoria .btn-voltar-menu {
		display: none;
	}

	header .conteudo .navbar ul li ul.subcategoria li,
	header .conteudo .navbar ul li ul.subcategoria li a {
		text-align: left;
		padding: 5px 0;
		font-size: 16px;
		text-transform: inherit;
		line-height: 19px;
		color: var(--color-destaque);
	}

	header .conteudo .navbar ul li ul.subcategoria li i {
		width: auto;
		position: relative;
		height: auto;
		line-height: initial;
		padding: 0 0 0 10px;
	}

	header .conteudo .navbar ul li ul.subcategoria li ul.subcategoria {
		left: 100%;
		top: 0;
	}

	header .conteudo .navbar ul li ul.subcategoria li ul.subcategoria:before {
		display: none;
	}

	header .conteudo .navbar ul li:hover>.subcategoria {
		opacity: 1;
		visibility: visible;
		left: 10px;
		top: 100%;
	}

	header .conteudo .navbar ul li ul.subcategoria li:hover i {
		color: var(--color-destaque-2);
	}
}